<?php

namespace App\Http\Models;

use Illuminate\Database\Eloquent\Model;

class DrawingModel extends Model
{
    protected $table = 'user_drawing';
    public $timestamps = false;

    /***关联提款账户****/
    public function bank()
    {
        return $this->hasone('App\Http\Models\Cash_accountModel','Id','cash_account_id');
    }

}
